Subject: Re: [EDUC] Preconisations officielles pour l'utilisation de logiciels libres dans l'éducation nationale?
From: Cédric Ridel <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2012 18:11:31 +0700
List-Id: <educ.april.org>

Bonjour Olivier,

Étant moi-même dans le réseau AEFE (Hô Chi Minh-Ville), j'avais eu les 
mêmes interrogations il y a quelques années. Comme le dit Jean-Yves, la 
prudence s'impose. Il faut avancer pas à pas, sans rien avoir l'air 
d'imposer par la force. C'est la confiance qui fait avancer les choses, 
et cela passe pas beaucoup de disponibilité. voilà où j'en suis :
- vers les enseignants : 1 poste sous Ubuntu sur les 4 de la salle des 
profs. Cela permet de montrer que tout marche normalement. Depuis 2 ans, 
ce sont 4 collègues qui ont migré vers GNU/Linux
- installation de nombreux logiciels libres sur tous les postes, mis à 
disposition en parallèle de l'encore inévitable Microsoft office. mais 
je montre bien la compatibilité, malgré parfois les problèmes de mise en 
page.
- du GNU/Linux aussi dans ma salle de cours  : une robuste Ubuntu 10.04 
pour le tbi, une linux Mint 11 sur un portable. C'est aussi en direction 
des élèves que la formation doit avoir lieu, notamment en ce qui 
concerne les valeurs du libre. Plusieurs ont aussi migré !
- pour l'ENT en gestation en revanche c'est le point mort. Je suis 
enseignant, amateur mais pas assez technicien pour assurer sur un 
réseau. Et là il y a de nombreux obstacles : attraction pour des 
solutions payantes "jolies" et avec sav, rupture culturelle avec 
l’informaticien local, windosien et peu sensible à l'éthique du Libre.

Avec persévérance on avance donc un peu, mais il est parfois difficile 
d'être le seul porteur du message.

Cordialement,

Cédric Ridel

Le 01/02/2012 17:28, LIGNIER Jean-Yves a écrit :
> Cher collègue,
>
> Merci de cette question fort intéressante.
> Elle trouvera malheureusement difficilement une réponse officielle, 
> même si on peut retrouver des intentions positives à haut niveau (voir 
> liens ci-dessous).
>
> ---
>
> Il me semble tout d'abord précieux de garder à l'esprit que, dans le 
> monde éducatif, sans doute plus qu'ailleurs, les questions d'éthique 
> méritent d'être examinées soigneusement.
> Les logiciels libres sont porteurs de valeurs qui dépassent 
> l'informatique: ils portent des aspects philosophiques et sociologiques.
> *Ces valeurs doivent* selon moi *être comprises et portées par 
> l'établissement* ou l'entreprise qui vise leur utilisation.  Car un 
> logiciel libre ne se réduit pas à du code, c'est un écosystème de 
> producteurs (développeurs et consommateurs-contributeurs).  Choisir 
> d'utiliser un logiciel libre devrait être assorti d'un contrat moral 
> de retour systématique à la communauté pour que cette œuvre partagée 
> puisse évoluer conformément aux attentes des contributeurs les plus 
> actifs.
>
> Au-delà de l'éthique les vertus du logiciel libres peuvent être 
> présentées sous un angle économique.
> En effet, l'implémentation des standards ouverts (w3c, ietf...) et des 
> formats ouverts (http://fr.wikipedia.org/wiki/Format_ouvert) apporte 
> des garanties d'*interopérabilité*, réduisant ainsi les coûts 
> d'intégration dans un système d'information comportant de multiples 
> composants.
> Il est par ailleurs possible de *mutualiser les coûts*: plusieurs 
> établissements peuvent mettre en commun leur expression du besoin pour 
> ensuite faire émerger une solution logicielle sur la base de coûts 
> répartis.
>
> La Direction de l'établissement doit impérativement être sensibilisée 
> sur ces deux points, sachant que la question des coûts est primordiale 
> dans les établissements français à l'étranger puisqu'ils ont une large 
> autonomie de gestion.
>
> ---
>
> Ces préalables au démarrage d'un projet ne permettent pas pour autant 
> d'en garantir la réussite.
> D'autres paramètres essentiels doivent être appréhendés...
> Dans le cas contraire, non seulement vous risquez de gaspiller de 
> l'énergie, mais en plus le logiciel libre serait desservi car, /in 
> fine/, les utilisateurs feront un amalgame.
> Pour réussir dans ce domaine, il faut de la méthode et de l'expérience.
> Donc, prudence !
>
> ---
>
> Pour votre attente en tant que personnel d'un lycée français à 
> l'étranger, sachez que, en tant que DSI de l'AEFE je suis porteur des 
> valeurs indiquées plus haut.
> C'est donc volontiers que j'y apporterai mon soutien.
> Pour ce qui est de la bureautique et des ENT, la demande n'est pas 
> suffisamment précise (quel usage? quelle cible d'utilisateurs? quel 
> niveau de connaissance? qualité du soutien informatique dans 
> l'établissement?) pour que je puisse vous apporter une réponse adaptée.
> N'hésitez pas à me recontacter directement.
>
> Bien cordialement,
>
> JYL
>
> Quelques liens:
> * références d'interventions politiques: 
> http://www.apitux.org/index.php?2005/09/14/51-le-logiciel-libre
> * intervention d'un représentant de la DISIC (placée sous l'autorité 
> du 1er Ministre): 
> http://www.mydsitv.accenture.fr/mathieu-jeandron-disic-permalink-18319.aspx
>
>
> Le 31/01/2012 13:09, Olivier Pontini a écrit :
>> Bonjour,
>>
>> Je suis enseignant dans un lycée français à l'étranger, et je me 
>> demandais s'il existait une préconisation officielle pour 
>> l'utilisation de logiciels libres pour l'éducation nationale ? Cela 
>> permettrait  d'appuyer le choix pour des logiciels libres plutôt que 
>> privatifs lors des instances de prises de décisions pour de nouveaux 
>> logiciels au lycée. En particulier pour tout ce qui concerne les ENT 
>> , traitements de textes et tableurs. Je n'ai rien trouvé en 
>> recherchant personnellement.
>>
>> Bien cordialement
>>
>> Olivier Pontini
>
> -- 
> Jean-Yves LIGNIER
> AEFE/DSI

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ